._341t{padding-top:12px;text-align:center}._341t ._341u{color:#4267b2;white-space:nowrap}._341t ._341u .img{margin-right:5px}
._4so8{position:relative}._4so9{pointer-events:none;position:absolute;right:13px;top:4px}
._3nqs{display:inline-block;white-space:nowrap}
.touch ._2c19{display:inline-block;padding-left:4px;pointer-events:auto;vertical-align:middle}._2c1a{margin:5px}
._5h8e,._5h8f{border:1px solid;color:#fff;padding:0 3px}._5h8e{background:#5890ff;border-color:#5489f4}._5h8f{background:#adb2bb;border-color:#a2a6af}.touch ._5h8e,.touch ._5h8f{border-radius:2px}

#bootloader_crCCb7y{height:42px;}.bootloader_crCCb7y{display:block!important;}